body
{

}
/**
* @file
* Default Druthos Theme style definitions.
*
* This theme sets up the basic font sizes, line heights, margins and padding for all html elements
*
* The font size of all elements is set to 13px.  Line height is set to 18px and top margin 18px yielding
* basic element blocks of 36px height for one line. In this way, all basic font and block styles render in heights
* that are multiples of 3px.
*
* Only the top margins are set on basic block elements by default.
* Each element is responsible for pushing itself down the page.
* Elements are not concerned with the content underneath them.
*
* Left and right padding and margins are set at the Stack and Grid level.
* Except for lists, block level elements should not be concerned with left/right spacing.
*/
/* Header */
#header
{
    margin: 0px;
    padding: 0;
}
#branding
{
    float: left;
    padding: 0;
    width: 49.5%; /* Adjust this if you have a very long site name or large logo */
    text-transform: uppercase;
}
#site-information
{
    width: auto;
    line-height: 1.2;
}
#logo
{
    display: block;
    float: left;
    overflow: hidden;
}
#head-elements
{
    margin: 0 0 0 15px;
    padding: 0;
}
#site-name
{
    float: left;
    font-size: 1.6em;
    line-height: 1em;
    margin: 0;
    overflow: hidden;
    padding: 30px 0;
}
#site-slogan
{
    clear: left;
    float: left;
    font-size: 1.4em;
    line-height: 1em;
    margin: 0;
    text-align: right;
    padding: 20px 10px 20px 20px;
}
.stack-navigation .menu li.first
{
    margin-left: 0;
    padding-left: 0;
}
.horizontal .menu li.first
{
    margin-left: 0;
    padding-left: 0;
}
.stack-navigation .menu .first
{
    background-image: none;
}
.stack-navigation .menu li
{
    margin-top: 0;
}
.stack-navigation .menu li
{
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    list-style: none outside none;
}
/* Main content */
#main-content #page-header, #main-content #content-area
{
    margin: 0 10px;
    padding: 0px;
}
/* Top menu */
#menu-bar .block-inner
{
    background-color: transparent !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
}
#menu-bar .block-content
{
    padding: 0 !important;
}
/* Strip backgrounds */
#header-region .block-inner, #block-system-main .block-inner, #footer .block-inner, #footer .block .block-title
{
    background: none;
}
/* Front nodes */
.front .node
{
    margin: 0 10px;
}
/* Feedback */
#block-feedback-feedback a
{
    border: none;
}
#block-feedback-feedback a
{
    -moz-border-radius: 0 0 8px 8px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0.6em;
    text-decoration: none;
}
/* Footer */
#footer
{
    margin: 0 0 -10px 0;
}

#overlay
{
    z-index: 10000;
}
